Security

Synology heeft DSM 5.0 beveligd tegen OpenSSL Heartbleed-kwetsbaarheid

Synology heeft onlangs DSM 5.0-4458 Update 2 vrijgegeven, die een kwetsbaarheid in OpenSSL-software (ook bekend als de ‘Heartbleed bug’; CVE-2014-0160) dicht.

Aangezien OpenSSL een van de meeste gebruikte encryptiemethoden op het internet is en door veel websites wordt gebruikt, heeft Synology direct actie ondernomen om deze kwetsbaarheid te verhelpen:

  • Gebruikers met DSM 5.0 kunnen de instructies in deze Security Advisory volgen om DSM te updaten en hun SSL-certificaat te vernieuwen.
  • Gebruikers met DSM 4.3 worden aangeraden om te upgraden naar DSM 5.0. Voor gebruikers die DSM bij 4.3 willen blijven komt eind april een patch beschikbaar.
  • Gebruikers met DSM 4.1 worden aangeraden om te upgraden naar DSM 4.2, waarvoor binnen een week een patch beschikbaar komt.
  • DSM 4.0 en eerdere versies zijn niet betroffen door deze kwetsbaarheid.
  • De servers van het MyDS Center zijn inmiddels gepatched en zijn daarmee veilig om te gebruiken. Gebruikers van MyDS Center worden echter dringend aangeraden om hun MyDS-wachtwoord te wijzigen, om de veiligheid van hun informatie zeker te stellen.

Wanneer je de update nog niet hebt geïnstalleerd, adviseren wij om dit direct te doen.

heartbleed-openssl-bug

Redactie

De redactie van Tech365 zorgt iedere dag voor het laatste nieuws op het gebied van Tech, Lifestyle en Trends. Heb je een nieuwstip voor ons? Neem dan gerust contact op via redactie@tech365.nl

Gerelateerde berichten

Geef een reactie

Deze site gebruikt Akismet om spam te verminderen. Bekijk hoe je reactie-gegevens worden verwerkt.

Back to top button